/* latin-ext */
@font-face {
  font-family: "Host Grotesk";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url("../fonts.gstatic.com/s/hostgrotesk/v5/co3UmWBnlCJ3U42vbbfdwMjzqHAXOdFzqU5PuTnJ_h-j-w94.woff2")
    format("woff2");
  unicode-range:
    U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304,
    U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB,
    U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: "Host Grotesk";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url("../fonts.gstatic.com/s/hostgrotesk/v5/co3UmWBnlCJ3U42vbbfdwMjzqHAXOdFzqU5PuTnJ_hGj-w.woff2")
    format("woff2");
  unicode-range:
    U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC,
    U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212,
    U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: "Instrument Serif";
  src: url("../fonts.gstatic.com/s/instrumentserif/v4/jizHRFtNs2ka5fXjeivQ4LroWlx-6zATjnTNgNq55w.woff2");
  font-display: swap;
  font-style: italic;
  font-weight: 400;
}
@font-face {
  font-family: "Inter";
  src: url("../framerusercontent.com/assets/5vvr9Vy74if2I6bQbJvbw7SY1pQ.woff2");
  font-display: swap;
  font-style: normal;
  font-weight: 400;
  unicode-range:
    U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
@font-face {
  font-family: "Inter";
  src: url("../framerusercontent.com/assets/EOr0mi4hNtlgWNn9if640EZzXCo.woff2");
  font-display: swap;
  font-style: normal;
  font-weight: 400;
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
@font-face {
  font-family: "Inter";
  src: url("../framerusercontent.com/assets/Y9k9QrlZAqio88Klkmbd8VoMQc.woff2");
  font-display: swap;
  font-style: normal;
  font-weight: 400;
  unicode-range: U+1F00-1FFF;
}
@font-face {
  font-family: "Inter";
  src: url("../framerusercontent.com/assets/OYrD2tBIBPvoJXiIHnLoOXnY9M.woff2");
  font-display: swap;
  font-style: normal;
  font-weight: 400;
  unicode-range: U+0370-03FF;
}
@font-face {
  font-family: "Inter";
  src: url("../framerusercontent.com/assets/JeYwfuaPfZHQhEG8U5gtPDZ7WQ.woff2");
  font-display: swap;
  font-style: normal;
  font-weight: 400;
  unicode-range:
    U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113,
    U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
  font-family: "Inter";
  src: url("../framerusercontent.com/assets/GrgcKwrN6d3Uz8EwcLHZxwEfC4.woff2");
  font-display: swap;
  font-style: normal;
  font-weight: 400;
  unicode-range:
    U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC,
    U+2000-206F, U+2070, U+2074-207E, U+2080-208E, U+20AC, U+2122, U+2191,
    U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: "Inter";
  src: url("../framerusercontent.com/assets/b6Y37FthZeALduNqHicBT6FutY.woff2");
  font-display: swap;
  font-style: normal;
  font-weight: 400;
  unicode-range:
    U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1,
    U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
@font-face {
  font-family: "Inter";
  src: url("../framerusercontent.com/assets/DpPBYI0sL4fYLgAkX8KXOPVt7c.woff2");
  font-display: swap;
  font-style: normal;
  font-weight: 700;
  unicode-range:
    U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
@font-face {
  font-family: "Inter";
  src: url("../framerusercontent.com/assets/4RAEQdEOrcnDkhHiiCbJOw92Lk.woff2");
  font-display: swap;
  font-style: normal;
  font-weight: 700;
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
@font-face {
  font-family: "Inter";
  src: url("../framerusercontent.com/assets/1K3W8DizY3v4emK8Mb08YHxTbs.woff2");
  font-display: swap;
  font-style: normal;
  font-weight: 700;
  unicode-range: U+1F00-1FFF;
}
@font-face {
  font-family: "Inter";
  src: url("../framerusercontent.com/assets/tUSCtfYVM1I1IchuyCwz9gDdQ.woff2");
  font-display: swap;
  font-style: normal;
  font-weight: 700;
  unicode-range: U+0370-03FF;
}
@font-face {
  font-family: "Inter";
  src: url("../framerusercontent.com/assets/VgYFWiwsAC5OYxAycRXXvhze58.woff2");
  font-display: swap;
  font-style: normal;
  font-weight: 700;
  unicode-range:
    U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113,
    U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
  font-family: "Inter";
  src: url("../framerusercontent.com/assets/DXD0Q7LSl7HEvDzucnyLnGBHM.woff2");
  font-display: swap;
  font-style: normal;
  font-weight: 700;
  unicode-range:
    U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC,
    U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF,
    U+FFFD;
}
@font-face {
  font-family: "Inter";
  src: url("../framerusercontent.com/assets/GIryZETIX4IFypco5pYZONKhJIo.woff2");
  font-display: swap;
  font-style: normal;
  font-weight: 700;
  unicode-range:
    U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1,
    U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
@font-face {
  font-family: "Inter";
  src: url("../framerusercontent.com/assets/vQyevYAyHtARFwPqUzQGpnDs.woff2");
  font-display: swap;
  font-style: normal;
  font-weight: 400;
  unicode-range:
    U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC,
    U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF,
    U+FFFD;
}
@font-face {
  font-family: "Inter";
  src: url("../framerusercontent.com/assets/H89BbHkbHDzlxZzxi8uPzTsp90.woff2");
  font-display: swap;
  font-style: italic;
  font-weight: 700;
  unicode-range:
    U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
@font-face {
  font-family: "Inter";
  src: url("../framerusercontent.com/assets/u6gJwDuwB143kpNK1T1MDKDWkMc.woff2");
  font-display: swap;
  font-style: italic;
  font-weight: 700;
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
@font-face {
  font-family: "Inter";
  src: url("../framerusercontent.com/assets/43sJ6MfOPh1LCJt46OvyDuSbA6o.woff2");
  font-display: swap;
  font-style: italic;
  font-weight: 700;
  unicode-range: U+1F00-1FFF;
}
@font-face {
  font-family: "Inter";
  src: url("../framerusercontent.com/assets/wccHG0r4gBDAIRhfHiOlq6oEkqw.woff2");
  font-display: swap;
  font-style: italic;
  font-weight: 700;
  unicode-range: U+0370-03FF;
}
@font-face {
  font-family: "Inter";
  src: url("../framerusercontent.com/assets/WZ367JPwf9bRW6LdTHN8rXgSjw.woff2");
  font-display: swap;
  font-style: italic;
  font-weight: 700;
  unicode-range:
    U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113,
    U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
  font-family: "Inter";
  src: url("../framerusercontent.com/assets/QxmhnWTzLtyjIiZcfaLIJ8EFBXU.woff2");
  font-display: swap;
  font-style: italic;
  font-weight: 700;
  unicode-range:
    U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC,
    U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF,
    U+FFFD;
}
@font-face {
  font-family: "Inter";
  src: url("../framerusercontent.com/assets/2A4Xx7CngadFGlVV4xrO06OBHY.woff2");
  font-display: swap;
  font-style: italic;
  font-weight: 700;
  unicode-range:
    U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1,
    U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
@font-face {
  font-family: "Inter";
  src: url("../framerusercontent.com/assets/CfMzU8w2e7tHgF4T4rATMPuWosA.woff2");
  font-display: swap;
  font-style: italic;
  font-weight: 400;
  unicode-range:
    U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
@font-face {
  font-family: "Inter";
  src: url("../framerusercontent.com/assets/867QObYax8ANsfX4TGEVU9YiCM.woff2");
  font-display: swap;
  font-style: italic;
  font-weight: 400;
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
@font-face {
  font-family: "Inter";
  src: url("../framerusercontent.com/assets/Oyn2ZbENFdnW7mt2Lzjk1h9Zb9k.woff2");
  font-display: swap;
  font-style: italic;
  font-weight: 400;
  unicode-range: U+1F00-1FFF;
}
@font-face {
  font-family: "Inter";
  src: url("../framerusercontent.com/assets/cdAe8hgZ1cMyLu9g005pAW3xMo.woff2");
  font-display: swap;
  font-style: italic;
  font-weight: 400;
  unicode-range: U+0370-03FF;
}
@font-face {
  font-family: "Inter";
  src: url("../framerusercontent.com/assets/DOfvtmE1UplCq161m6Hj8CSQYg.woff2");
  font-display: swap;
  font-style: italic;
  font-weight: 400;
  unicode-range:
    U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113,
    U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
  font-family: "Inter";
  src: url("../framerusercontent.com/assets/vFzuJY0c65av44uhEKB6vyjFMg.woff2");
  font-display: swap;
  font-style: italic;
  font-weight: 400;
  unicode-range:
    U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC,
    U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF,
    U+FFFD;
}
@font-face {
  font-family: "Inter";
  src: url("../framerusercontent.com/assets/tKtBcDnBMevsEEJKdNGhhkLzYo.woff2");
  font-display: swap;
  font-style: italic;
  font-weight: 400;
  unicode-range:
    U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1,
    U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
@font-face {
  font-family: "Inter";
  src: url("../framerusercontent.com/assets/mkY5Sgyq51ik0AMrSBwhm9DJg.woff2");
  font-style: normal;
  font-weight: 900;
  unicode-range:
    U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
@font-face {
  font-family: "Inter";
  src: url("../framerusercontent.com/assets/X5hj6qzcHUYv7h1390c8Rhm6550.woff2");
  font-style: normal;
  font-weight: 900;
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
@font-face {
  font-family: "Inter";
  src: url("../framerusercontent.com/assets/gQhNpS3tN86g8RcVKYUUaKt2oMQ.woff2");
  font-style: normal;
  font-weight: 900;
  unicode-range: U+1F00-1FFF;
}
@font-face {
  font-family: "Inter";
  src: url("../framerusercontent.com/assets/cugnVhSraaRyANCaUtI5FV17wk.woff2");
  font-style: normal;
  font-weight: 900;
  unicode-range: U+0370-03FF;
}
@font-face {
  font-family: "Inter";
  src: url("../framerusercontent.com/assets/5HcVoGak8k5agFJSaKa4floXVu0.woff2");
  font-style: normal;
  font-weight: 900;
  unicode-range:
    U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113,
    U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
  font-family: "Inter";
  src: url("../framerusercontent.com/assets/jn4BtSPLlS0NDp1KiFAtFKiiY0o.woff2");
  font-style: normal;
  font-weight: 900;
  unicode-range:
    U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC,
    U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF,
    U+FFFD;
}
@font-face {
  font-family: "Inter";
  src: url("../framerusercontent.com/assets/P2Bw01CtL0b9wqygO0sSVogWbo.woff2");
  font-style: normal;
  font-weight: 900;
  unicode-range:
    U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1,
    U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
@font-face {
  font-family: "Inter";
  src: url("../framerusercontent.com/assets/05KsVHGDmqXSBXM4yRZ65P8i0s.woff2");
  font-style: italic;
  font-weight: 900;
  unicode-range:
    U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
@font-face {
  font-family: "Inter";
  src: url("../framerusercontent.com/assets/ky8ovPukK4dJ1Pxq74qGhOqCYI.woff2");
  font-style: italic;
  font-weight: 900;
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
@font-face {
  font-family: "Inter";
  src: url("../framerusercontent.com/assets/vvNSqIj42qeQ2bvCRBIWKHscrc.woff2");
  font-style: italic;
  font-weight: 900;
  unicode-range: U+1F00-1FFF;
}
@font-face {
  font-family: "Inter";
  src: url("../framerusercontent.com/assets/3ZmXbBKToJifDV9gwcifVd1tEY.woff2");
  font-style: italic;
  font-weight: 900;
  unicode-range: U+0370-03FF;
}
@font-face {
  font-family: "Inter";
  src: url("../framerusercontent.com/assets/FNfhX3dt4ChuLJq2PwdlxHO7PU.woff2");
  font-style: italic;
  font-weight: 900;
  unicode-range:
    U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113,
    U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
  font-family: "Inter";
  src: url("../framerusercontent.com/assets/g0c8vEViiXNlKAgI4Ymmk3Ig.woff2");
  font-style: italic;
  font-weight: 900;
  unicode-range:
    U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC,
    U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF,
    U+FFFD;
}
@font-face {
  font-family: "Inter";
  src: url("../framerusercontent.com/assets/efTfQcBJ53kM2pB1hezSZ3RDUFs.woff2");
  font-style: italic;
  font-weight: 900;
  unicode-range:
    U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1,
    U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
@font-face {
  font-family: "Inter";
  src: url("../framerusercontent.com/assets/5A3Ce6C9YYmCjpQx9M4inSaKU.woff2");
  font-display: swap;
  font-style: normal;
  font-weight: 500;
  unicode-range:
    U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
@font-face {
  font-family: "Inter";
  src: url("../framerusercontent.com/assets/Qx95Xyt0Ka3SGhinnbXIGpEIyP4.woff2");
  font-display: swap;
  font-style: normal;
  font-weight: 500;
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
@font-face {
  font-family: "Inter";
  src: url("../framerusercontent.com/assets/6mJuEAguuIuMog10gGvH5d3cl8.woff2");
  font-display: swap;
  font-style: normal;
  font-weight: 500;
  unicode-range: U+1F00-1FFF;
}
@font-face {
  font-family: "Inter";
  src: url("../framerusercontent.com/assets/xYYWaj7wCU5zSQH0eXvSaS19wo.woff2");
  font-display: swap;
  font-style: normal;
  font-weight: 500;
  unicode-range: U+0370-03FF;
}
@font-face {
  font-family: "Inter";
  src: url("../framerusercontent.com/assets/otTaNuNpVK4RbdlT7zDDdKvQBA.woff2");
  font-display: swap;
  font-style: normal;
  font-weight: 500;
  unicode-range:
    U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113,
    U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
  font-family: "Inter";
  src: url("../framerusercontent.com/assets/d3tHnaQIAeqiE5hGcRw4mmgWYU.woff2");
  font-display: swap;
  font-style: normal;
  font-weight: 500;
  unicode-range:
    U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC,
    U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF,
    U+FFFD;
}
@font-face {
  font-family: "Inter";
  src: url("../framerusercontent.com/assets/DolVirEGb34pEXEp8t8FQBSK4.woff2");
  font-display: swap;
  font-style: normal;
  font-weight: 500;
  unicode-range:
    U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1,
    U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
@font-face {
  font-family: "Inter";
  src: url("../framerusercontent.com/assets/syRNPWzAMIrcJ3wIlPIP43KjQs.woff2");
  font-display: swap;
  font-style: normal;
  font-weight: 700;
  unicode-range:
    U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC,
    U+2000-206F, U+2070, U+2074-207E, U+2080-208E, U+20AC, U+2122, U+2191,
    U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: "Inter Display";
  src: url("../framerusercontent.com/assets/ePuN3mCjzajIHnyCdvKBFiZkyY0.woff2");
  font-display: swap;
  font-style: normal;
  font-weight: 500;
  unicode-range:
    U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
@font-face {
  font-family: "Inter Display";
  src: url("../framerusercontent.com/assets/V3j1L0o5vPFKe26Sw4HcpXCfHo.woff2");
  font-display: swap;
  font-style: normal;
  font-weight: 500;
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
@font-face {
  font-family: "Inter Display";
  src: url("../framerusercontent.com/assets/F3kdpd2N0cToWV5huaZjjgM.woff2");
  font-display: swap;
  font-style: normal;
  font-weight: 500;
  unicode-range: U+1F00-1FFF;
}
@font-face {
  font-family: "Inter Display";
  src: url("../framerusercontent.com/assets/0iDmxkizU9goZoclqIqsV5rvETU.woff2");
  font-display: swap;
  font-style: normal;
  font-weight: 500;
  unicode-range: U+0370-03FF;
}
@font-face {
  font-family: "Inter Display";
  src: url("../framerusercontent.com/assets/r0mv3NegmA0akcQsNFotG32Las.woff2");
  font-display: swap;
  font-style: normal;
  font-weight: 500;
  unicode-range:
    U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113,
    U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
  font-family: "Inter Display";
  src: url("../framerusercontent.com/assets/iwWTDc49ENF2tCHbqlNARXw6Ug.woff2");
  font-display: swap;
  font-style: normal;
  font-weight: 500;
  unicode-range:
    U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC,
    U+2000-206F, U+2070, U+2074-207E, U+2080-208E, U+20AC, U+2122, U+2191,
    U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: "Inter Display";
  src: url("../framerusercontent.com/assets/Ii21jnSJkulBKsHHXKlapi7fv9w.woff2");
  font-display: swap;
  font-style: normal;
  font-weight: 500;
  unicode-range:
    U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1,
    U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
@font-face {
  font-family: "Inter";
  src: url("../framerusercontent.com/assets/ia3uin3hQWqDrVloC1zEtYHWw.woff2");
  font-display: swap;
  font-style: italic;
  font-weight: 700;
  unicode-range:
    U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC,
    U+2000-206F, U+2070, U+2074-207E, U+2080-208E, U+20AC, U+2122, U+2191,
    U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: "Inter";
  src: url("../framerusercontent.com/assets/pKRFNWFoZl77qYCAIp84lN1h944.woff2");
  font-display: swap;
  font-style: italic;
  font-weight: 400;
  unicode-range:
    U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC,
    U+2000-206F, U+2070, U+2074-207E, U+2080-208E, U+20AC, U+2122, U+2191,
    U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: "Inter Display";
  src: url("../framerusercontent.com/assets/I11LrmuBDQZweplJ62KkVsklU5Y.woff2");
  font-display: swap;
  font-style: normal;
  font-weight: 700;
  unicode-range:
    U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
@font-face {
  font-family: "Inter Display";
  src: url("../framerusercontent.com/assets/UjFZPDy3qGuDktQM4q9CxhKfIa8.woff2");
  font-display: swap;
  font-style: normal;
  font-weight: 700;
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
@font-face {
  font-family: "Inter Display";
  src: url("../framerusercontent.com/assets/8exwVHJy2DhJ4N5prYlVMrEKmQ.woff2");
  font-display: swap;
  font-style: normal;
  font-weight: 700;
  unicode-range: U+1F00-1FFF;
}
@font-face {
  font-family: "Inter Display";
  src: url("../framerusercontent.com/assets/UTeedEK21hO5jDxEUldzdScUqpg.woff2");
  font-display: swap;
  font-style: normal;
  font-weight: 700;
  unicode-range: U+0370-03FF;
}
@font-face {
  font-family: "Inter Display";
  src: url("../framerusercontent.com/assets/Ig8B8nzy11hzIWEIYnkg91sofjo.woff2");
  font-display: swap;
  font-style: normal;
  font-weight: 700;
  unicode-range:
    U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113,
    U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
  font-family: "Inter Display";
  src: url("../framerusercontent.com/assets/qITWJ2WdG0wrgQPDb8lvnYnTXDg.woff2");
  font-display: swap;
  font-style: normal;
  font-weight: 700;
  unicode-range:
    U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC,
    U+2000-206F, U+2070, U+2074-207E, U+2080-208E, U+20AC, U+2122, U+2191,
    U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: "Inter Display";
  src: url("../framerusercontent.com/assets/qctQFoJqJ9aIbRSIp0AhCQpFxn8.woff2");
  font-display: swap;
  font-style: normal;
  font-weight: 700;
  unicode-range:
    U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1,
    U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
@font-face {
  font-family: "Inter Display";
  src: url("../framerusercontent.com/assets/fXvVh2JeZlehNcEhKHpHH0frSl0.woff2");
  font-display: swap;
  font-style: italic;
  font-weight: 700;
  unicode-range:
    U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
@font-face {
  font-family: "Inter Display";
  src: url("../framerusercontent.com/assets/7pScaNeb6M7n2HF2jKemDqzCIr4.woff2");
  font-display: swap;
  font-style: italic;
  font-weight: 700;
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
@font-face {
  font-family: "Inter Display";
  src: url("../framerusercontent.com/assets/qS4UjQYyATcVV9rODk0Zx9KhkY8.woff2");
  font-display: swap;
  font-style: italic;
  font-weight: 700;
  unicode-range: U+1F00-1FFF;
}
@font-face {
  font-family: "Inter Display";
  src: url("../framerusercontent.com/assets/VfD2n20yM7v0hrUEBHEyafsmMBY.woff2");
  font-display: swap;
  font-style: italic;
  font-weight: 700;
  unicode-range: U+0370-03FF;
}
@font-face {
  font-family: "Inter Display";
  src: url("../framerusercontent.com/assets/4oIO9fB59bn3cKFWz7piCj28z9s.woff2");
  font-display: swap;
  font-style: italic;
  font-weight: 700;
  unicode-range:
    U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113,
    U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
  font-family: "Inter Display";
  src: url("../framerusercontent.com/assets/MzumQQZJQBC6KM1omtmwOtsogtI.woff2");
  font-display: swap;
  font-style: italic;
  font-weight: 700;
  unicode-range:
    U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC,
    U+2000-206F, U+2070, U+2074-207E, U+2080-208E, U+20AC, U+2122, U+2191,
    U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: "Inter Display";
  src: url("../framerusercontent.com/assets/F5Lmfd3fCAu7TwiYbI4DLWw4ks.woff2");
  font-display: swap;
  font-style: italic;
  font-weight: 700;
  unicode-range:
    U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1,
    U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
@font-face {
  font-family: "Inter Display";
  src: url("../framerusercontent.com/assets/A5P4nkYCJlLQxGxaS1lzG8PNSc.woff2");
  font-display: swap;
  font-style: italic;
  font-weight: 500;
  unicode-range:
    U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
@font-face {
  font-family: "Inter Display";
  src: url("../framerusercontent.com/assets/vuPfygr1n1zYxscvWgGI8hRf3LE.woff2");
  font-display: swap;
  font-style: italic;
  font-weight: 500;
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
@font-face {
  font-family: "Inter Display";
  src: url("../framerusercontent.com/assets/jplzYzqFHXreyADwk9yrkQlWQ.woff2");
  font-display: swap;
  font-style: italic;
  font-weight: 500;
  unicode-range: U+1F00-1FFF;
}
@font-face {
  font-family: "Inter Display";
  src: url("../framerusercontent.com/assets/sSIKP2TfVPvfK7YVENPE5H87A.woff2");
  font-display: swap;
  font-style: italic;
  font-weight: 500;
  unicode-range: U+0370-03FF;
}
@font-face {
  font-family: "Inter Display";
  src: url("../framerusercontent.com/assets/gawbeo7iEJSRZ4kcrh6YRrU8o.woff2");
  font-display: swap;
  font-style: italic;
  font-weight: 500;
  unicode-range:
    U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113,
    U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
  font-family: "Inter Display";
  src: url("../framerusercontent.com/assets/RkMAGv2iAm3rw7tZzs7FaZf0rM.woff2");
  font-display: swap;
  font-style: italic;
  font-weight: 500;
  unicode-range:
    U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC,
    U+2000-206F, U+2070, U+2074-207E, U+2080-208E, U+20AC, U+2122, U+2191,
    U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: "Inter Display";
  src: url("../framerusercontent.com/assets/8E92vrr3j1gDqzepmeSbD2u0JxA.woff2");
  font-display: swap;
  font-style: italic;
  font-weight: 500;
  unicode-range:
    U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1,
    U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
@font-face {
  font-family: "Inter";
  src: url("../framerusercontent.com/assets/UjlFhCnUjxhNfep4oYBPqnEssyo.woff2");
  font-display: swap;
  font-style: normal;
  font-weight: 500;
  unicode-range:
    U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC,
    U+2000-206F, U+2070, U+2074-207E, U+2080-208E, U+20AC, U+2122, U+2191,
    U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: "Satoshi";
  src: url("../framerusercontent.com/third-party-assets/fontshare/wf/P2LQKHE6KA6ZP4AAGN72KDWMHH6ZH3TA/ZC32TK2P7FPS5GFTL46EU6KQJA24ZYDB/7AHDUZ4A7LFLVFUIFSARGIWCRQJHISQP.woff2");
  font-display: swap;
  font-style: normal;
  font-weight: 500;
}
@font-face {
  font-family: "Satoshi";
  src: url("../framerusercontent.com/third-party-assets/fontshare/wf/LAFFD4SDUCDVQEXFPDC7C53EQ4ZELWQI/PXCT3G6LO6ICM5I3NTYENYPWJAECAWDD/GHM6WVH6MILNYOOCXHXB5GTSGNTMGXZR.woff2");
  font-display: swap;
  font-style: normal;
  font-weight: 700;
}
@font-face {
  font-family: "Satoshi";
  src: url("../framerusercontent.com/third-party-assets/fontshare/wf/CDEBEFT2R7XKNGXSBBLZGMY4MMHZG75P/HEVKDGQCYDZ7Z6CDVR2ZQGBCTUD6ZARH/BKWEE3VKGTFABE37K2DTH625VUSN2N35.woff2");
  font-display: swap;
  font-style: italic;
  font-weight: 700;
}
@font-face {
  font-family: "Satoshi";
  src: url("../framerusercontent.com/third-party-assets/fontshare/wf/NID3I7RITWZSKXRCJGOCMP5NOADJK6IG/2HLHGD7OBTWCOHW64YXOE5KFXHU4KJHM/ZHME2QIRFR7UPJ47NLY27RCAFY44CKZJ.woff2");
  font-display: swap;
  font-style: italic;
  font-weight: 500;
}
